
body {

  background-color: lightyellow;
}


hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}

h4 {
  color: darkorange;
  font-size: 1.5em;
}

.button {
  background-color: #ff7e14; 
  color: white;
  border: none;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 6px 6px;

}




#button0 {
  background-color: #04AA6D;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100px;
  opacity: 0.9;
}
#button01 {
  background-color: red;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100px;
  opacity: 0.9;
}



















